package cn.ey.biz.module.system.service.permission;

import cn.ey.biz.module.system.controller.admin.permission.vo.userRole.UserRoleExcelVO;
import java.util.List;

/**
 *  用户角色关联表
 */
public interface UserRoleService {

    /**
     * 获取用户角色关系数据
     */
    List<UserRoleExcelVO> getListUserRole();

    /**
     * 获取用户角色关系数据
     * @return
     */
     List<UserRoleExcelVO> getListUserRoleSql();

    /**
     * 导入用户角色关系数据
     */
     void  importUserRoleList(List<UserRoleExcelVO> userRoleExceList);
}
